# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.2

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DQT_CONCURRENT_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB

CXX_INCLUDES = -I/mnt/c/Users/javie/wino-mail-dtkqt/build/wino-mail-qt_autogen/include -I/mnt/c/Users/javie/wino-mail-dtkqt -I/mnt/c/Users/javie/wino-mail-dtkqt/src -I/mnt/c/Users/javie/wino-mail-dtkqt/src/core -I/mnt/c/Users/javie/wino-mail-dtkqt/src/db -I/mnt/c/Users/javie/wino-mail-dtkqt/src/utils -I/mnt/c/Users/javie/wino-mail-dtkqt/src/services -I/mnt/c/Users/javie/wino-mail-dtkqt/src/services/gmail -I/mnt/c/Users/javie/wino-mail-dtkqt/src/services/outlook -I/mnt/c/Users/javie/wino-mail-dtkqt/src/services/imap -I/mnt/c/Users/javie/wino-mail-dtkqt/src/services/pop3 -isystem /usr/include/x86_64-linux-gnu/qt6/QtCore -isystem /usr/include/x86_64-linux-gnu/qt6 -isystem /usr/lib/x86_64-linux-gnu/qt6/mkspecs/linux-g++ -isystem /usr/include/x86_64-linux-gnu/qt6/QtGui -isystem /usr/include/x86_64-linux-gnu/qt6/QtWidgets -isystem /usr/include/x86_64-linux-gnu/qt6/QtNetwork -isystem /usr/include/x86_64-linux-gnu/qt6/QtSql -isystem /usr/include/x86_64-linux-gnu/qt6/QtConcurrent

CXX_FLAGS = -O3 -DNDEBUG -std=gnu++17

